textarea

{

    width: 97%;

    height: 150px;

    box-sizing: border-box;

    margin-top: 15px;

    margin-bottom: 15px;

    margin-left:15px;

    border: 1px solid #ccc;

}



label

{

    font-family: Lato;
    font-weight: bold;
    font-size: 20px;
    color: #2d4a90;

}



.extraInputFont

{

    font-family: Lato Light;

    font-size: 16px;

    color: rgb(51, 51, 51);

}



.extraInputFontPadded

{

    font-family: Lato Light;
    font-size: 16px;
    color: rgb(51, 51, 51);
    padding:10px;

}



button

{

    margin-left:15px;
    width: 30%;
    font-family: Lato Black;
    font-size: 20px;
    background: #2d4a90;

}



